title = "Extends an empty file"

[extend]
path = "testdata/empty.toml"

[[rules]]
title = "Test Rule Title testing_extending_1"
description = "This is a mock rule created for testing purposes. The ID is testing_extending_1."
remediation = "As this is a mock rule, no actual remediation is required, The ID is testing_extending_1."
id = "testing_extending_1"
keywords = ["testing_extending_1"]
regex = "regexp1"
